{
  "format_version": "1.10.0",
  "render_controllers": {
    "controller.render.silverlabs_nat.squirrel": {
      "geometry": "Geometry.default",
      "materials": [{ "*": "Material.default" }],

      "arrays": {
        "textures": {
          "Array.variant": [
            "Texture.brown",
            "Texture.black",
            "Texture.white"
          ]
        }
      },

      "textures": ["Array.variant[q.property('silverlabs_nat:variant')]"],
      "part_visibility": [
        { "sleep": "q.is_sleeping" }
      ]
    }
  }
}
